apiVersion: v1
kind: Pod
metadata:
  name: firstPod
spec:
  containers:
    - image: nginx:latest
      name: firstcontainer
      resources:
        request:
          cpu: 0.5
          memory: 250Mi
        limits:
          cpu: 1
          memory: 500Mi
